# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_008_002_02.ServiceLevelSEPACode

Packages that use ServiceLevelSEPACode
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_02

## Uses of ServiceLevelSEPACode in org.kapott.hbci.sepa.jaxb.pain_008_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_02 declared as ServiceLevelSEPACode
Modifier and Type
Field
Description
`protected ServiceLevelSEPACode`
ServiceLevelSEPA.`cd`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 that return ServiceLevelSEPACode
Modifier and Type
Method
Description
`static ServiceLevelSEPACode`
ServiceLevelSEPACode.`fromValue(String v)`
`ServiceLevelSEPACode`
ServiceLevelSEPA.`getCd()`
Gets the value of the cd property.
`static ServiceLevelSEPACode`
ServiceLevelSEPACode.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ServiceLevelSEPACode[]`
ServiceLevelSEPACode.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 with parameters of type ServiceLevelSEPACode
Modifier and Type
Method
Description
`void`
ServiceLevelSEPA.`setCd(ServiceLevelSEPACode value)`
Sets the value of the cd property.